<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1846-6-00_0044 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214195 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1846-06"> 1846-6-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 4 </idno>
    </p>
    <p>
     <idno type="num_year"> 2 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214195 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1846-05-27"> 1846-5-27 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1846-5-27">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="5"/>
  <body>
   <p> Audience du 27 mai. </p>
   <p> MM. Jarrin et Trotton ont occupé à eux seuls presque toute l’audience et aucune décision
    importante n’a eu lieu. Les autres causes relatives à des apprentissages ont également été sans
    intérêt. </p>
  </body>
 </text>
</TEI>
